/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label { font-weight: bold; }


/* Fieldsets */
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }

/* Text fields */
input.text, input.title   { width: 115px; height: 12px; margin: 5px 0; }
input.text,
input.title               { font-size: 10px; color: #fff;  }
input.title   { border:1px solid #abccea; background: #1f5a8d; padding:3px; }
input.title2  { border:1px solid #817b70; background: #adaaa2; padding:3px; color:#fff;}
input.text  { border:1px solid #fff; background: #4f422f; padding:3px; }
input.text2 { border:1px solid #a7a097; background: #f0ede6; padding:3px; color: #000; }
input.text:focus,
input.title:focus         { border:1px solid #9e1414; background: #fff; color: #000; }
input.image               { margin: 0; }

/* Textareas */
textarea            { width: 400px; height: 100px; margin:0.5em 0.5em 0.5em 0; }
textarea            { border:1px solid #bbb; background:#eee; padding:5px; }
textarea:focus      { border:1px solid #999; background:#fff; }

/* Select fields */
select              { border:1px solid #7f9db9; background:#fff; color: #666; }
select:focus        { border:1px solid #385a8d; background:#eee; color: #333; }


/* Success, error & notice boxes for messages and errors. */
.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error      { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a    { color: #D12F19; }
.notice a   { color: #817134; }
.success a  { color: #529214; }
